//此乃本模块与后台交互的方法接口部分
var test0216TabModule = function(format) {
	this.module = "";
	this.action = "";
	this.format = format;
};

//定义数据交互
test0216TabModule.prototype = BusinessObject;

//作业信息
test0216TabModule.prototype.listData = function(){};
//插入作业信息
test0216TabModule.prototype.insertData = function(){};
//修改作业信息
test0216TabModule.prototype.updateData = function(){};
//修改作业信息
test0216TabModule.prototype.deleteData = function(){};

//创建一个数据操作对象，然后再后续使用
test0216TabModule.test0216ActAction = new test0216TabModule("json").delegate("test0216Act");
//创建一个数据获取对象，然后再后续使用
test0216TabModule.test0216DataAction = new test0216TabModule("json").delegate("test0216Data");

//说明： 1、所有方法里统一传递josn格式的参数，用于后台交互，如data.listTables(param) ，如没有参数则传'{}'，如data.listTables({})
//      2、前后台数据获取传输协议  如：json[{'0':{pageCount':'2','pageNo':'1','pageSize':'20','rowSet':'[{0},{1}....]'}}] 
//      3、前后台增删改的返回状态  如：json[{'0':{'rowSet':{'NAME':'-1','VALUE':'保存失败'}}}]
